rte_ethdev_core.h(3)

NAME
rte_ethdev_core.h

SYNOPSIS

Detailed Description

RTE Ethernet Device internal header.

This header contains internal data types. But they are still part of the public API because they are used by inline functions in the published API.

Applications should not use these directly.

Definition in file rte_ethdev_core.h.

Author

Generated automatically by Doxygen for DPDK from the source code.